RubyGems Navigation menu

sailthru_mailer_3 1.0.1

Implements ActionMailer compatible syntax

Gemfile
          gem 'sailthru_mailer_3', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install sailthru_mailer_3 -v 1.0.1
  
  
  
  
  
  
  

Authors:

  • Dan Langevin

Owners:

Total downloads 2,378

For this version 1,069

Required Ruby Version: None

Links:

Versions:

  1. 1.0.2 - February 19, 2014 (11.5 KB)
  2. 1.0.1 - December 14, 2011 (10.5 KB)
  3. 1.0.0 - December 14, 2011 (10.5 KB)